uuid: 82cfb3bb-2c59-4e94-87c2-7ed3fef7d903
langcode: en
status: true
dependencies:
  config:
    - field.field.user_history.user_history.changed
    - field.field.user_history.user_history.field_company
    - field.field.user_history.user_history.field_member_type
    - field.field.user_history.user_history.field_memo
    - field.field.user_history.user_history.field_showroom
  module:
    - user_history
_core:
  default_config_hash: t3pk9G7B-islTarIf5Vn3hst8iT4ymFv2xZC3Pk8s3I
id: user_history.user_history.default
targetEntityType: user_history
bundle: user_history
mode: default
content: {  }
hidden:
  changed: true
  field_company: true
  field_member_type: true
  field_memo: true
  field_showroom: true
